llgd.net
当前位置:首页 >> 求助 ANSYS 14.5 FluEnt只能设置8核问题 >>

求助 ANSYS 14.5 FluEnt只能设置8核问题

你用的应该是盗版软件。 盗版软件在破解的时候,如果只支持8核,那你最多就只能用8核。 如果破解的时候,不受限制,那你想用多少核就多少。 正版软件,你想多少核就多少核,每增加一个核心的支持,需要多付钱,只要你钱够就好。 单机多核不行,...

建议用最新版本,现在用16.1

你说用udf吗? #include "udf.h" DEFINE_PROFILE(a, thread, index) { real t=RP_Get_Real("flow-time"); face_t f; begin_f_loop(f,thread) { F_PROFILE(f, thread, index) =波动函数 函数中用t代表时间; } end_f_loop(f, thread) }

打开fluent后显示fluent laucher中的processing options选择错误,你需要填写你准确的电脑核数,不是虚拟核数,我当时就是填错了

用ansys help打开,到里面找fluent的help

在display中,单独显示一下wall-7,wall-10即可

你导入adpl中输入/post1 plnsol,temp 也可以看

启动界面就有 parallel 的选项,选中后启动并行版的fluent

前面如果是方法还是不行,这个方法应该可以,你看看,我自己试过: 开始目录下进ANSYS,Inc.License Manager 目录,以管理员身份运行Server ANSLIC_ADMIN Utility。点击左边的“Stop the ANSYS , Inc License Manager”然后点击“Start the ANSYS , ...

FLUENT6.3是FLUENT公司被ANSYS收购前的最高版本,其前处理器为Gambit 2.4.6。FLUENT被ANSYS收购时,Gambit没有被收购,因此Gambit 2.4.6就是最高版本,也不再更新。换句话说,仅安装ANSYS系列仿真软件包,无法使用Gambit。 ANSYS自2006年收购FLU...

网站首页 | 网站地图
All rights reserved Powered by www.llgd.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com